{
    name: "Electirizer",
    spritenum: 119,
    fling: {
        basePower: 80
    },
    onModifyDamage(damage, source, target, move) {
        if (['Elekid', 'Electabuzz', 'Electivire'].includes(source.species.name) &&
            move.type === 'Electric' && target.status === 'prz') {
            this.debug('Electirizer boost');
        return this.chainModify(1.4);
            }
    },
    num: 322,
    gen: 4
}
